Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000355 [Piwigo] display feature N/A 2006.04.25 23:53 2008.10.24 21:07
Reporter mathiasm View Status public  
Assigned To VDigital
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.0.0RC4 Product Version
  Target Version 2.0.0RC4 Product Build
Summary 0000355: Administration pages must use a fixed and isolated template set
Description Sortir la partie admin du template, même si elle reprend le style du template par défaut.
Ces pages doivent rester "constantes" et ne pas varier en fonction du template.
Steps To Reproduce
Additional Information http://forum.phpwebgallery.net/viewtopic.php?pid=34567#p34567 [^]
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0000426closedVDigital Séparation de la présentation des parties publique et administration 
related to 0000430closedrub Don't force template author to create an admin template (step 2 : user fixed admin layout) 

-  Notes
(0000859)
mathiasm (manager)
2006.04.26 10:50
edited on: 2006.04.26 11:31

Il y a déjà des traces dans le template par défaut qui évoquait un admin.css.
Ca se confirme, mais celui-ci serait hors template (voire dans template-common...).

(0002421)
VDigital (reporter)
2008.10.07 08:31
edited on: 2008.10.07 08:36

Need some cleanup activities in ./goto/*.css
Some rules and rule-sets are only for gallery and not admin.

Could be done after 2.0


- Issue History
Date Modified Username Field Change
2006.04.25 23:53 mathiasm New Issue
2006.04.25 23:53 mathiasm browser => any
2006.04.25 23:53 mathiasm Web server => Apache 1.3.x
2006.04.26 10:50 mathiasm Note Added: 0000859
2006.04.26 10:53 mathiasm Note Edited: 0000859
2006.04.26 11:31 mathiasm Note Edited: 0000859
2006.06.23 20:26 chrisaga Relationship added related to 0000426
2008.07.05 02:06 mathiasm Status new => assigned
2008.07.05 02:06 mathiasm Assigned To => VDigital
2008.07.05 02:25 mathiasm Relationship added has duplicate 0000430
2008.07.05 02:26 mathiasm Relationship deleted has duplicate 0000430
2008.07.05 02:26 mathiasm Relationship added related to 0000430
2008.07.22 16:34 VDigital Target Version => Butterfly
2008.09.05 23:57 VDigital Status assigned => resolved
2008.09.05 23:57 VDigital Fixed in Version => Butterfly 2
2008.09.05 23:57 VDigital Resolution open => fixed
2008.10.07 08:31 VDigital Note Added: 0002421
2008.10.07 08:31 VDigital Status resolved => assigned
2008.10.07 08:36 VDigital Target Version Butterfly =>
2008.10.07 08:36 VDigital Note Edited: 0002421
2008.10.24 21:07 VDigital Status assigned => closed
2008.10.24 21:07 VDigital Fixed in Version Butterfly 2 => 2.0.0RC4
2008.10.24 21:07 VDigital Target Version => 2.0.0RC4
2008.10.24 21:07 VDigital Summary Affichage de l'administration hors template => Administration pages must use a fixed and isolated template set


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker